Lightroom 5 to Elements 2021 Problem

New Here ,
Dec 23, 2021 Dec 23, 2021

Copy link to clipboard

Copied

I have issues while trying to edit a photo from Lightroom in elements 2021.  Ehen I start the Lightroom dialog to transfer a file to Elements, I get the following message, "The file could not be edited because Adobe Photoshop Elements Editor could not be launched.".  While this message is appearing in Lightroom, My elements 2021 application has been launched but no file has been moved.  Next, I get the Lightroom message: "Lightroom was unable to prepare the selected file........for editing.  It will not be launched.".

 

As soon as I click OK to each of these messages, The file transfers to Elements and Elements works perfectly.  Each time this happens, it takes about 5 minutes of my workflow time.   I contacted Photoshop Support.  My first contact took about 2 hours of my time while I had to produce a receipt proving that my software had been purchased by me (even though I am registered as a user on their website).  Then, the call center person indicated that a support person would call me back.  I was given a 50 hour window when the support person would return my call.  48 hurs into my wait, the support person called me and basically told me that probably Lightroom 5 would not work with elements 2021.  I explained that they are working together and asked how to get rid of the messages.  They are working on it.  In the meantime, I should just go to the subscription based application (not in my lifetime).  

 

Has anyone had a similar problem with Lightroom 5 and Elements 2021?

TOPICS
Performance , Problem or error

Views

33

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Dec 23, 2021 Dec 23, 2021

Copy link to clipboard

Copied

LATEST
quote

 

Has anyone had a similar problem with Lightroom 5 and Elements 2021?


By @Bjabbott

I think I have read only one similar request in recent years in this forum. I can't find it now but I suggested using the following plugin:

https://www.photographers-toolbox.com/products/mdawson/tpgelemental/

I got no feedback.

It's a loooong time I dropped LR5 to use only PSE, but that plugin worked much better than the integrated way between LR and PS

 

By the way, I am impressed at how lucky you have been to get so much help direct from Adobe for such an old unsupported software version!

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines